<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (c) 2017, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Configuración"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Máis"</string>
    <string name="display_settings" msgid="5325515247739279185">"Pantalla"</string>
    <string name="brightness" msgid="2919605130898772866">"Nivel de brillo"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Brillo automático"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Optimiza o nivel de brillo en función da luz dispoñible"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Luz nocturna activada"</string>
    <string name="keywords_display" msgid="3978416985146943922">"pantalla, pantalla táctil"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"atenuar pantalla, pantalla táctil, batería"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"atenuar pantalla, pantalla táctil, batería"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"atenuar pantalla, noite, ton"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Modo nocturno"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wifi"</string>
    <string name="wifi_settings_summary" msgid="6095898149997291025">"Configura e xestiona puntos de acceso sen fíos"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Activando a wifi…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Desactivando a wifi…"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Produciuse un erro ao esquecer a rede"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Produciuse un erro ao conectar coa rede"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Engadir rede"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"A wifi está desactivada"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Conectar"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Contrasinal"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Mostrar contrasinal"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Nome da rede"</string>
    <string name="wifi_security" msgid="158358046038876532">"Seguranza"</string>
    <string name="wifi_signal" msgid="1817579728350364549">"Intensidade do sinal"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Estado"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Velocidade de vinculación"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frecuencia"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"Enderezo IP"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Baixa"</item>
    <item msgid="2032262610626057081">"Aceptable"</item>
    <item msgid="3859756017461098953">"Boa"</item>
    <item msgid="1521103743353335724">"Excelente"</item>
  </string-array>
    <string name="bluetooth_quick_toggle_title" msgid="637869245038061523">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="4390699431893305353">"Activar Bluetooth"</string>
    <string name="bluetooth_settings" msgid="3878243366013638982">"Bluetooth"</string>
    <string name="bluetooth_disabled" msgid="4187409401590350572">"Desactivouse o Bluetooth"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_settings_summary" msgid="4023303473646769835">"Xestiona as conexións e ademais define o nome e a detectabilidade do dispositivo"</string>
    <string name="bluetooth_talkback_computer" msgid="5223330129934365312">"Ordenador"</string>
    <string name="bluetooth_talkback_headset" msgid="6155254514321149935">"Auriculares"</string>
    <string name="bluetooth_talkback_phone" msgid="8833977851215000426">"Teléfono"</string>
    <string name="bluetooth_talkback_imaging" msgid="8762390801115154654">"Imaxes"</string>
    <string name="bluetooth_talkback_headphone" msgid="5362155791551671490">"Auriculares"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="868933277567862622">"Periférico de entrada"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="1715933297419387985">"Bluetooth"</string>
    <string name="bluetooth_preference_paired_devices" msgid="5875643105380630583">"Dispositivos sincronizados"</string>
    <string name="bluetooth_preference_found_devices" msgid="125155123214560511">"Dispositivos dispoñibles"</string>
    <string name="bluetooth_preference_no_paired_devices" msgid="483742146117390001">"Non hai dispositivos sincronizados"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="1391812056491062262">"Non hai dispositivos dispoñibles"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="2470829827455850904">"Dispositivo sincronizado"</string>
    <string name="bluetooth_preference_paired_dialog_name_label" msgid="3528740139365123415">"Nome"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="8165093257483965783">"Usar para"</string>
    <string name="wifi_ssid_hint" msgid="4155050863239489553">"Cambia o nome do dispositivo Bluetooth"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Solicitude de sincronización por Bluetooth"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Sincronizar e conectar"</string>
    <string name="bluetooth" msgid="5235115159234688629">"Bluetooth"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Código de sincronización por Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"O PIN contén letras ou símbolos"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Escribe o código de sincronización e, a continuación, preme Intro"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Queres sincronizar con <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Permitir que <xliff:g id="DEVICE_NAME">%1$s</xliff:g> acceda aos teus contactos e ao historial de chamadas"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"É posible que tamén teñas que escribir este PIN no outro dispositivo."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"É posible que tamén teñas que escribir este contrasinal no outro dispositivo."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Debe ter 16 díxitos"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Normalmente 0000 ou 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Solicitude de sincronización"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Toca para sincronizar con <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="sound_settings" msgid="3072423952331872246">"Son"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Volume do timbre"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Volume de navegación"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Ton de chamada"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Notificación"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Contido multimedia"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Define o volume da música e dos vídeos"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarma"</string>
    <string name="applications_settings" msgid="794261395191035632">"Información da aplicación"</string>
    <string name="disable_text" msgid="4358165448648990820">"Desactivar"</string>
    <string name="enable_text" msgid="1794971777861881238">"Activar"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Permisos"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Versión %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Non se outorgou ningún permiso"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Non se solicitou ningún permiso"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Uso de datos"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Uso de datos da aplicación"</string>
    <string name="force_stop" msgid="2153183697014720520">"Forzar parada"</string>
    <string name="computing_size" msgid="5791407621793083965">"Calculando…"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> permisos adicionais</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> permiso adicional</item>
    </plurals>
    <string name="system_setting_title" msgid="6864599341809463440">"Sistema"</string>
    <string name="system_update_settings_list_item_title" msgid="5182439376921868735">"Actualizacións do sistema"</string>
    <string name="system_update_settings_list_item_summary" msgid="7395202602021608371"></string>
    <string name="firmware_version" msgid="8491753744549309333">"Versión de Android"</string>
    <string name="security_patch" msgid="4794276590178386903">"Nivel de parche de seguranza de Android"</string>
    <string name="model_info" msgid="4966408071657934452">"Modelo"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Versión de banda base"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Versión de kernel"</string>
    <string name="build_number" msgid="3997326631001009102">"Número de compilación"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Non dispoñible"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Estado"</string>
    <string name="device_status" msgid="267298179806290920">"Estado"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Estado da batería, da rede e outra información"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Número de teléfono, sinal, etc."</string>
    <string name="about_settings" msgid="4329457966672592345">"Acerca de"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Mostra información legal, o estado e a versión do software"</string>
    <string name="legal_information" msgid="1838443759229784762">"Información legal"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Colaboradores"</string>
    <string name="manual" msgid="4819839169843240804">"Manual"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Etiquetas normativas"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Manual normativo e de seguranza"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Copyright"</string>
    <string name="license_title" msgid="936705938435249965">"Licenza"</string>
    <string name="terms_title" msgid="5201471373602628765">"Termos e condicións"</string>
    <string name="webview_license_title" msgid="2531829466541104826">"Licenza WebView do sistema"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Fondos de pantalla"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Provedores de imaxes por satélite:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Licenzas de terceiros"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Hai un problema para cargar as licenzas."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Cargando…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Data e hora"</string>
    <string name="date_and_time_settings_title_setup_wizard" msgid="7580119979694174107">"Definir data e hora"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Define a data, a hora, o fuso horario e os formatos"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Data e hora automáticas"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Usa a hora indicada pola rede"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Fuso horario automático"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Usa o fuso horario indicado pola rede"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"Formato de 24 horas"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Usar formato de 24 horas"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Hora"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Definir hora"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Fuso horario"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Seleccionar fuso horario"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Data"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Definir data"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Ordenar alfabeticamente"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Ordenar por fuso horario"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Data"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Hora"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Engadir usuario"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Engadir conta"</string>
    <string name="user_delete_user_description" msgid="2300280525351142435">"Eliminar usuario"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Novo usuario"</string>
    <string name="user_guest" msgid="3465399481257448601">"Convidado"</string>
    <string name="user_switch" msgid="6544839750534690781">"Cambiar"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Ti (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Nome"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Sen configurar"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Editar nome de usuario"</string>
    <string name="users_list_title" msgid="770764290290240909">"Usuarios"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Contas"</string>
    <string name="user_details_title" msgid="1104762783367701498">"Usuario"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Non se engadiron contas"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Contas de <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_details_title" msgid="7529571432258448573">"Información da conta"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Engadir conta"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Engadir unha conta"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Os perfís restrinxidos non poden engadir contas"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Quitar conta"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Queres quitar a conta?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Se quitas esta conta, eliminaranse todas as súas mensaxes, contactos e demais datos do dispositivo."</string>
    <string name="remove_account_failed" msgid="7472511529086294087">"O administrador non admite este cambio"</string>
    <string name="really_remove_user_title" msgid="4990029019291756762">"Queres quitar o usuario?"</string>
    <string name="really_remove_user_message" msgid="3828090902833944533">"Eliminaranse todas as aplicacións e os datos."</string>
    <string name="remove_user_error_title" msgid="2038275458657689420">"Non se puido quitar o usuario"</string>
    <string name="remove_user_error_message" msgid="6803947507134323358">"Queres tentalo de novo?"</string>
    <string name="remove_user_error_dismiss" msgid="4006591159426844335">"Ignorar"</string>
    <string name="remove_user_error_retry" msgid="8291692909396995093">"Tentar de novo"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Engadir un usuario novo?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"Cando engades un usuario novo, este deberá configurar o seu espazo."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Calquera usuario pode actualizar as aplicacións para o resto dos usuarios."</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Seguranza"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Bloqueo de pantalla"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Ningún"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Padrón"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Contrasinal"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Escolle un tipo de bloqueo"</string>
    <string name="screen_lock_options" msgid="7023338635352915768">"Opcións de bloqueo de pantalla"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Introduce o teu padrón"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Confirmar"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Volver debuxar"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Continuar"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Tentar de novo"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Omitir"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Definir un bloqueo de pantalla"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Seleccionar o teu padrón"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Bloqueo de pantalla actual"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Por cuestións de seguranza, define un padrón"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Borrar"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Cancelar"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"O teu novo deseño de desbloqueo"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Debuxa un deseño de desbloqueo"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Solta o dedo cando remates"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Rexistrouse o padrón"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Debuxa o padrón de novo para confirmalo"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Conecta polo menos 4 puntos e téntao de novo."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"O padrón é incorrecto"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Como debuxar un deseño de desbloqueo"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Erro ao gardar o padrón"</string>
    <string name="okay" msgid="4589873324439764349">"Aceptar"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Eliminar bloqueo de pantalla?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Desta forma calquera poderá acceder á túa conta"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Introduce o teu PIN"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Introduce o teu contrasinal"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Por cuestións de seguranza, define un PIN"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Volve introducir o teu PIN"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"O PIN debe conter polo menos 4 díxitos"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"O PIN non é válido, debe conter como mínimo 4 díxitos."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"Os PIN non coinciden"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Erro ao gardar o PIN"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"O PIN é incorrecto"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"O contrasinal é incorrecto"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Por cuestións de seguranza, define un contrasinal"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Volve introducir o teu contrasinal"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Os contrasinais non coinciden"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Borrar"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Cancelar"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Confirmar"</string>
    <string name="choose_lock_password_hints" msgid="1802962836351866087">"O contrasinal debe ter 4-8 caracteres e polo menos 1 número"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Debe ter polo menos <xliff:g id="COUNT">%d</xliff:g> caracteres"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"O PIN debe ter polo menos <xliff:g id="COUNT">%d</xliff:g> díxitos"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Debe conter menos de <xliff:g id="NUMBER">%d</xliff:g> caracteres"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Debe conter menos de <xliff:g id="NUMBER">%d</xliff:g> díxitos"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Só pode conter díxitos comprendidos entre o 0 e o 9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"O administrador de dispositivos non permite o uso dun PIN recente"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"O teu administrador de TI bloqueou os PIN comúns. Proba cun PIN diferente."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Non pode conter un carácter que non é válido."</string>
    <string name="lockpassword_invalid_password" msgid="4987689810161043367">"O contrasinal non é válido: debe ter entre 4 e 8 caracteres, ademais de incluír polo menos 1 díxito e 1 letra, e non ter espazos en branco."</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="other">Debe conter polo menos <xliff:g id="COUNT">%d</xliff:g> letras</item>
      <item quantity="one">Debe conter polo menos 1 letra</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="other">Debe conter polo menos <xliff:g id="COUNT">%d</xliff:g> letras minúsculas</item>
      <item quantity="one">Debe conter polo menos 1 letra minúscula</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="other">Debe conter polo menos <xliff:g id="COUNT">%d</xliff:g> letras maiúsculas</item>
      <item quantity="one">Debe conter polo menos 1 letra maiúscula</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="other">Debe conter polo menos <xliff:g id="COUNT">%d</xliff:g> díxitos</item>
      <item quantity="one">Debe conter polo menos 1 díxito</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="other">Debe conter polo menos <xliff:g id="COUNT">%d</xliff:g> símbolos especiais</item>
      <item quantity="one">Debe conter polo menos 1 símbolo especial</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="other">Debe conter polo menos <xliff:g id="COUNT">%d</xliff:g> caracteres que non sexan letras</item>
      <item quantity="one">Debe conter polo menos 1 carácter que non sexa unha letra</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"O administrador de dispositivos non permite o uso dun contrasinal recente"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Erro ao gardar o contrasinal"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"O teu administrador de TI bloqueou os contrasinais comúns. Proba cun contrasinal diferente."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Non se permite unha secuencia de díxitos ascendente, descendente nin repetida."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Opcións de bloqueo de pantalla"</string>
    <string name="forget" msgid="3971143908183848527">"Borrar"</string>
    <string name="delete_button" msgid="5840500432614610850">"Eliminar"</string>
    <string name="remove_button" msgid="6664656962868194178">"Quitar"</string>
    <string name="cancel" msgid="750286395700355455">"Cancelar"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Tecla de retroceso"</string>
    <string name="enter_key" msgid="2121394305541579468">"Tecla Intro"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Saír da demostración"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Sae do modo de demostración"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"Con esta acción eliminarase a conta de demostración e restableceranse os datos de fábrica do sistema. Perderanse todos os datos do usuario."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Saír da demostración"</string>
    <string name="suggestion_primary_button" msgid="6421115494714083020">"finalizar configuración"</string>
    <string name="suggestion_secondary_button" msgid="7075088546904464681">"agora non"</string>
    <string name="restricted_while_driving" msgid="6217369093121968299">"Esta función non está dispoñible mentres conduces."</string>
    <!-- no translation found for add_user_restricted_while_driving (6384004350628271556) -->
    <skip />
</resources>
